affinity: {}
autoscaling:
  enabled: false
  maxReplicas: 100
  minReplicas: 1
  targetCPUUtilizationPercentage: 80
fullnameOverride: ''
image:
  pullPolicy: Always
  repository: git.roboces.dev/catalin/huesoporro
  tag: 0.3.7
imagePullSecrets: []
ingress:
  annotations: {}
  className: ''
  enabled: false
  hosts:
  - host: chart-example.local
    paths:
    - path: /
      pathType: ImplementationSpecific
  tls: []
livenessProbe:
  httpGet:
    path: /healthz
    port: http
nameOverride: ''
nodeSelector: {}
persistence:
  accessModes:
  - ReadWriteMany
  annotations: {}
  enabled: false
  size: 10Gi
  storageClassName: default
  volumeOwner:
    enabled: true
    gid: 1000
    uid: 1000
podAnnotations: {}
podLabels: {}
podSecurityContext: {}
readinessProbe:
  httpGet:
    path: /healthz
    port: http
replicaCount: 1
resources: {}
secret:
  existingSecretName: huesoporro-secrets
securityContext: {}
service:
  port: 8000
  type: LoadBalancer
serviceAccount:
  annotations: {}
  automount: true
  create: true
  name: ''
tolerations: []
volumeMounts: []
volumes: []
